.nav {
	width: 640px;
	margin: 0;
	padding: 0 20px 0 20px;
	list-style: none;
	height: 43px;
	z-index: 9954
}
.nav li {
	float: left;
	padding: 10px;
	border: none;
	display: block;
	text-align: center;
	text-transform: uppercase;
	position: relative
}
.nav li div * {
	text-transform: none
}
.nav li:hover {
	border: 1px solid #8b4513;
	border-bottom: solid 1px #9fc71c;
	padding: 10px 9px 10px 9px;
	background-color: #fff
}
.nav li a {
	display: inline-block;
	color: #fff;
	font-size: 14px;
	text-decoration: none;
	outline: 0
}
.nav li:hover ul li a {
	display: inline-block!important;
	color: #72911f;
	font-size: 14px
}
.nav li:hover ul li a:hover {
	color: #980000
}
.nav li ul li a.menuLinkAdditional {
	color: #737373;
	font-size: 11px
}
.hiddenNav .menuLinkAdditional {
	display: none;
	visibility: hidden
}
.hiddenNav li{
	color: #fff
}
.nav li ul li a.menuLinkAdditional:hover {
}
.nav li:hover a {
	color: #161616
}
.nav li:hover ul li a:hover, .nav li:hover h3 a:hover {
	text-shadow: 0 0 10px #ccc
}
.nav li .drop, .nav li .dropTouch {
	padding: 10px 5px;
	font-size: 16px;
	
	background-opacity: 0
}
.nav li:hover .drop {
	
}
.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	transition: opacity .3s ease-in-out;
	margin: 4px auto;
	float: left;
	padding: 10px 5px 10px 5px;
	border: 1px solid #777;
	border-top: none;
	background: #fff;
	-moz-transition: opacity .3s ease-in-out;
	text-align: left;
	position: absolute;
	left: -140px;
	top: -99em;
	z-index: -50;
	opacity: 0;
	-webkit-transition: opacity .3s ease-in-out;
	-webkit-opacity: 0;
	-moz-opacity: 0;
	-o-opacity: 0;
	-o-transition: opacity .3s ease-in-out
}
.dropdown_1column {
	width: 140px
}
.dropdown_2columns {
	width: 280px
}
.dropdown_3columns {
	width: 910px
}
.dropdown_3columns.hiddenNav {
	width: 710px
}
.dropdown_4columns {
	width: 560px
}
.dropdown_5columns {
	width: 700px
}
.nav li:hover .dropdown_1column, 
.nav li:hover .dropdown_2columns, 
.nav li:hover .dropdown_3columns,
.nav li:hover .dropdown_4columns,
.nav li:hover .dropdown_5columns {
	left: -1px;
	top: auto
}
*+html .nav li:hover .dropdown_3columns {
	left: -140px;
	top: 48px;
}
.nav li:hover .dropdown_3columns {
	left: -140px;
	z-index: 9960;
	opacity: 1;
	-webkit-opacity: 1;
	-moz-opacity: 1;
	-o-opacity: 1
}
.col_1,
.col_2,
.col_3,
.col_4,
.col_5,
.col_slider {
	float: left;
	margin: 10px 20px;
	display: inline;
	position: relative
}
.col_1 {
	width: 270px
}
.hiddenNav .col_1 {
	width: 170px
}
.col_2 {
	width: 270px
}
.col_3 {
	width: 410px
}
.col_4 {
	width: 550px
}
.col_5 {
	width: 690px
}

.col_slider {
	width: 260px;
	margin: 10px 0 10px 20px
}
.nav.menu_right {
	float: right;
	margin-right: 0
}
.nav li .align_right {
	border-radius: 5px 0 5px 5px;
	-moz-border-radius: 5px 0 5px 5px;
	-webkit-border-radius: 5px 0 5px 5px
}
.nav li:hover .align_right {
	left: auto;
	right: -1px;
	top: auto
}
.nav p, .nav h2, .nav h3, .nav ul li {
	font-size: 12px;
	line-height: 21px;
	text-align: left;
	text-shadow: 1px 1px 1px #fff
}
.nav h2 {
	margin: 7px 0 14px 0;
	padding-bottom: 14px;
	border-bottom: 1px solid #666;
	font-size: 21px;
	font-weight: 400;
	letter-spacing: normal
}
.nav h2.glance {
	margin: 11px 0 3px 0;
	padding: 0;
	border-bottom: none 0;
	color: #72911f;
	font-size: 30px;
	font-weight: 300;
	line-height: 30px
}
a.glanceThumbLink {
	width: 240px;
	display: block;
	height: 150px
}
a.glanceThumbLink img{
	width: 240px;
	margin: 13px 0;
	padding: 0;
	height: 150px
}
.glanceOptions {
	margin-top: 15px
}
.glanceOptions span {
	padding: 0 7px 0 0;
	font-size: 17px!important;
	text-transform: uppercase!important
}
.glanceOptions a {
	padding: 0 7px 0 0;
	color: #72911f;
	font-family: "myriad-pro-condensed", Arial, Sans-Serif;
	font-size: 17px!important;
	line-height: 17px;
	text-transform: uppercase!important
}
.glanceExcerpt {
	color: #737373;
	font-size: 11px;
	line-height: 18px
}
.glanceExcerpt a {
	margin: 0 0 0 180px;
	display: block!important
}
.nav h3 {
	margin: 7px 0 4px 0;
	color: #980000;
	font-size: 16px
}
.nav li:hover div h3 a {
	display: inline-block!important;
	color: #980000;
	font-size: 17px!important;
	font-family: "myriad-pro-condensed", Arial, Sans-Serif;
	text-transform: uppercase
}
.nav p {
	margin: 0 0 10px 0;
	line-height: 18px
}
.nav li:hover div a {
	color: #72911f;
	font-size: 12px
}
.nav li:hover div a:hover {
}
.strong {
	font-weight: 700
}
.imgshadow {
	padding: 4px;
	border: 1px solid #777;
	margin-top: 5px;
	box-shadow: 0 0 5px #666;
	background: #FFFFFF;
	-webkit-box-shadow: 0 0 5px #666;
	-moz-box-shadow: 0 0 5px #666
}
.img_left {
	width: auto;
	float: left;
	margin: 5px 15px 5px 5px
}
.nav li .black_box {
	padding: 4px 6px 4px 6px;
	border-radius: 5px;
	box-shadow: inset 0 0 3px #000;
	background-color: #333;
	color: #eeeeee;
	-moz-border-radius: 5px;
	text-shadow: 1px 1px 1px #000;
	-webkit-border-radius: 5px;
	-webkit-box-shadow: inset 0 0 3px #000;
	-moz-box-shadow: inset 0 0 3px #000
}
.nav li ul {
	padding: 0;
	margin: 0 0 12px 0;
	list-style: none
}
.nav li ul li {
	padding: 0;
	margin: 0;
	float: none;
	width: 99%;
	font-size: 12px;
	line-height: 24px;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	position: relative
}
.nav li ul li:hover {
	border: none;
	padding: 0;
	margin: 0;
	background: none
}
.nav li .greybox li {
	border: 1px solid #bbb;
	margin: 0 0 4px 0;
	padding: 4px 6px 4px 6px;
	width: 116px;
	background: #F4F4F4
}
.nav li .greybox li:hover {
	border: 1px solid #aaa;
	padding: 4px 6px 4px 6px;
	margin: 0 0 4px 0;
	background: #ffffff
}
.bottomLine {
	width: 870px;
	clear: both;
	margin: 0 0 0 20px;
	border-top: dotted 1px #9fc71c;
	padding-top: 17px;
	height: 30px
}
.hiddenNav .bottomLine {
	width: 670px
}
.bottomLine h2 {
	float: left;
	width: 310px;
	padding: 0!important;
	margin: 0!important;
	border: none 0
}
.bottomLine h2 a {
	color: #980000!important;
	font-size: 18px!important
}
.bottomLine h2 span {
	padding: 0 0 4px 0;
	color: #454545!important;
	font-size: 12px!important;
	font-family: "myriad-pro", Arial, Sans-Serif!important
}

h1.landingTitle {
	width: 100%;
	display: block;
	color: #980000;
	font-size: 54px!important;
	letter-spacing: 2px;
	text-align: center;
	line-height: 72px;
	font-style: normal!important;
}
.landingBoxSWF {
	width: 565px;
	float: left;
	clear: left;
	background-color: #980000;
	background-color: transparent
}
.landingBoxSWF h2 {
	width: 565px;
	display: block;
	font-size: 36px;
	font-family: "myriad-pro", Arial, Sans-Serif!important;
	letter-spacing: 0;
	text-align: center
}
.boxSWF {
	width: 565px;
	background-color: #fff;
	line-height: 420px;
	text-align: center;
	height: 420px
}
.landingBoxRHS {
	float: right;
	clear: right;
	width: 345px;
	margin: 0 0 0 45px;
	font-style: normal!important
}
.landingBoxRHS a.linkCTA {
	margin: 0 auto 10px 0;
	display: block;
	width: 105px;
	color: #72911f;
	text-decoration: none
}
.landingProducts {
}
.landingProducts p {
	margin: 0 0 24px 0
}
.landingProducts p a {
	width: 85px;
	margin: 0 0 0 auto;
	display: block;
	color: #72911f;
	text-decoration: none;
	text-align: right;
	line-height: 13px
}
.landingProducts p a:hover {
	text-decoration: underline
}
.landingProducts p b, .landingProducts p strong {
	color: #980000;
	font-size: 15px;
	font-weight: normal!important
}
.landingCTA {
	width: 340px;
	clear: both;
	display: block
}
.landingCTA .cta {
	width: 340px;
	height: 140px;
	display: block
}
.landingCTA a {
	text-decoration: none;
}
.landingCTA a:hover {
	text-decoration: underline;
}
.landingCTA .cta img {
	width: 340px;
	height: 140px
}
.landingCTA .langs {
	margin: 0 0 15px 0
}
.landingCTA .langs a {
	padding: 0 5px
}


/* begin touch screen fix for products dropdown */
html.no-touch header .container nav ul.nav li a.drop[href|='/products/'] { /*   */
	/* color: #ffff99!important; - setting test color for desktop version */
}
html.touch header .container nav ul.nav li a.drop[href|='/products/'] { /*   */
	display: none;
	visibility: hidden;
}
html.touch header .container nav ul.nav li a.dropTouch {
	display: block;
}
html.no-touch header .container nav ul.nav li a.dropTouch {
	display: none;
	visibility: hidden;
}
/* end touch screen fix for products dropdown */
/********** Published:9/30/2013 2:21:09 PM********/
/********** Following images were not published: *************
/********** *********
/********** End Log *****************************************/
